SDL_MessageBoxColorType(3type)

NAME
SDL_MessageBoxColorType - An enumeration of indices inside the colors array of SDL_MessageBoxColorScheme .

HEADER FILE
Defined in SDL3/SDL_messagebox.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_MessageBoxColorType
{
    SDL_MESSAGEBOX_COLOR_BACKGROUND,
    SDL_MESSAGEBOX_COLOR_TEXT,
    SDL_MESSAGEBOX_COLOR_BUTTON_BORDER,
    SDL_MESSAGEBOX_COLOR_BUTTON_BACKGROUND,
    SDL_MESSAGEBOX_COLOR_BUTTON_SELECTED,
    SDL_MESSAGEBOX_COLOR_COUNT                    /**< Size of the colors array of SDL_MessageBoxColorScheme. */
} SDL_MessageBoxColorType;